<?php
	/**
		* @package     Joomla.Site
		* @subpackage  mod_articles_news
		* @author	   web-eau.net
		* @copyright   (C) 2006 Open Source Matters, Inc. <https://www.joomla.org>
		* @license     GNU General Public License version 2 or later; see LICENSE.txt
	*/
	
	defined('_JEXEC') or die;
	
	use Joomla\CMS\Helper\ModuleHelper;
	
	if (!$list)
	{
		return;
	}
	
?>

<div class="row">   
	<div class="recent-activities card">
		
		<div class="card-header text-info text-center">
			<h3 class="h4">Agenda Activities</h3> <!-- category title -->
		</div>
		
		<div class="card-body no-padding">	
			
			<?php foreach ($list as $item) : ?>
			
			<div class="item">
				<div class="row">			
					
					<div class="col-4 date-holder text-end">
						<div class="icon"><i class="fas fa-clock"></i></div>							
						<div class="date"> 
							<?php $item->urls = new JRegistry($item->urls); ?>
							<span class="text-info">
								<?php echo $item->urls->get('urlatext'); ?> <!-- text A url --> - 
								<?php echo $item->urls->get('urlbtext'); ?> <!-- text B url -->
							</span>
						</div>
					</div>
					
					<div class="col-8 content">									
						<h5>								
							<a class="mod-articles-category-title <?php echo $item->active; ?>" href="<?php echo $item->link; ?>"><?php echo $item->title; ?></a>
						</h5>
						<p class="card-text description"><?php echo $item->introtext; ?></p>	
					</div>
					
				</div>
			</div>
			<?php endforeach; ?>
			
		</div>
	</div>
</div>